## ssd 0.2

=== DESCRIPTION ===
Package: ssd
Type: Package
Title: Sample Size Determination (SSD) for Unordered Categorical Data
Version: 0.2
Date: 2014-11-10
Author: Junheng Ma and Jiayang Sun
Maintainer: Junheng Ma <jxm216@case.edu>
Description: ssd calculates the sample size needed to detect the differences between two sets of unordered categorical data.
License: GPL-2
Packaged: 2014-11-18 14:05:32 UTC; Junheng Ma
NeedsCompilation: no
Repository: CRAN
Date/Publication: 2014-11-18 15:55:21

## ssd 0.3

=== DESCRIPTION ===
Package: ssd
Type: Package
Title: Sample Size Determination (SSD) for Unordered Categorical Data
Version: 0.3
Date: 2014-11-30
Author: Junheng Ma and Jiayang Sun
Maintainer: Junheng Ma <jxm216@case.edu>
Description: ssd calculates the sample size needed to detect the differences between two sets of unordered categorical data.
License: GPL-2
Packaged: 2014-12-01 05:48:18 UTC; Junheng Ma
NeedsCompilation: no
Repository: CRAN
Date/Publication: 2014-12-01 09:28:44

## ssd 0.41

=== debian/changelog ===
ssd (0.41-1nano) unstable; urgency=low

  * New upstream minor release

 -- Christopher Roy Bratusek <nano@jpberlin.de>  Mon, 25 Aug 2014 08:14:50 +0200

ssd (0.40-1nano) unstable; urgency=low

  * New upstream stable release

 -- Christopher Roy Bratusek <nano@tuxfamily.org>  Sun, 10 Jun 2012 09:32:27 +0200

=== debian/control ===
Source: ssd
Section: x11
Priority: optional
Maintainer: Christopher Roy Bratusek <nano@jpberlin.de>
Standards-Version: 3.6.2
Build-Depends: debhelper (>= 3.4.4),
               librep-dev (>= 0.90.5),
               libgtk2.0-dev (>= 2.24),
               sawfish (>= 3:1.8.90),
               rep-gtk (>= 0.90.2),
               bc, make
Homepage: http://sawfish.wikia.com

Package: ssd
Architecture: all
Depends: ${shlibs:Depends}
Description: SSD (Sawfish Session Dialog)
 A small and highly flexible SessionDialog, originaly (but not
 neccessarily) for use with the Sawfish WindowManager.
 .
 SSD is a graphical wrapper for Session-Commands (Reboot, LogOut...)
 .
 SSD has a scriptable interface (see `ssd --help') and each
 command can be configured, autodetection allows to apply commands for:
   * KDE4
   * XFCE4
   * Razor-Qt
   * GNOME
   * MATE

=== debian/rules ===
#!/usr/bin/make -f
export DH_VERBOSE=1
include /usr/share/dpkg/default.mk

%:
	dh $@
